/* No comment provided by engineer. */
"%d days ago" = "%d days ago";

/* No comment provided by engineer. */
"+ Add task" = "+ Add task";

/* No comment provided by engineer. */
"\n%@ for 1 year" = "\n%@ for 1 year";

/* No comment provided by engineer. */
"Add a note" = "Add a note";

/* No comment provided by engineer. */
"Add detailed notes to tasks" = "Add detailed notes to tasks";

/* No comment provided by engineer. */
"Add more details faster using voice messages" = "Add more details faster using voice messages";

/* No comment provided by engineer. */
"Add Task" = "Add Task";

/* No comment provided by engineer. */
"Add to Todoist" = "Add to Todoist";

/* No comment provided by engineer. */
"Advanced labels" = "Advanced labels";

/* No comment provided by engineer. */
"Attach files" = "Attach files";

/* No comment provided by engineer. */
"Attach photos, PDFs or spreadsheets to your tasks" = "Attach photos, PDFs or spreadsheets to your tasks";

/* Cancel action button in recording state */
"Cancel" = "Cancel";

/* Tooltip for non-empty shortcut button */
"Click to record new shortcut" = "Click to record new shortcut";

/* No comment provided by engineer. */
"Custom filters" = "Custom filters";

/* Tooltip for hint button near the non-empty shortcut */
"Delete shortcut" = "Delete shortcut";

/* No comment provided by engineer. */
"Device already registered" = "Device already registered";

/* No comment provided by engineer. */
"Device is not found" = "Device is not found";

/* No comment provided by engineer. */
"Email already registered!" = "Email already registered!";

/* No comment provided by engineer. */
"Filter tasks any way you like" = "Filter tasks any way you like";

/* No comment provided by engineer. */
"Friday" = "Friday";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Get premium features on 13 platforms (visit Todoist.com for free downloads)" = "Get premium features on 13 platforms (visit Todoist.com for free downloads)";

/* No comment provided by engineer. */
"Get reminders by email, SMS or mobile" = "Get reminders by email, SMS or mobile";

/* No comment provided by engineer. */
"Including backups, iCal export, ... (visit Todoist.com for more info)" = "Including backups, iCal export, ... (visit Todoist.com for more info)";

/* No comment provided by engineer. */
"Internal Error" = "Internal Error";

/* No comment provided by engineer. */
"Invalid Email" = "Invalid Email";

/* No comment provided by engineer. */
"Invalid full name" = "Invalid full name";

/* No comment provided by engineer. */
"Invalid Timezone" = "Invalid Timezone";

/* No comment provided by engineer. */
"Label and color-code tasks" = "Label and color-code tasks";

/* No comment provided by engineer. */
"Like Todoist?\nYou'll love Todoist Premium" = "Like Todoist?\nYou'll love Todoist Premium";

/* No comment provided by engineer. */
"Log in" = "Log in";

/* No comment provided by engineer. */
"Login to Todoist" = "Login to Todoist";

/* No comment provided by engineer. */
"Logout" = "Logout";

/* No comment provided by engineer. */
"Logout and Clear cache" = "Logout and Clear cache";

/* No comment provided by engineer. */
"Manage %d more task on Todoist" = "Manage %d more task on Todoist";

/* No comment provided by engineer. */
"Manage %d more tasks on Todoist" = "Manage %d more tasks on Todoist";

/* No comment provided by engineer. */
"Manage your tasks on Todoist" = "Manage your tasks on Todoist";

/* No comment provided by engineer. */
"Monday" = "Monday";

/* No comment provided by engineer. */
"More info" = "More info";

/* No comment provided by engineer. */
"No due date" = "No due date";

/* No comment provided by engineer. */
"No more tasks for today" = "No more tasks for today";

/* No comment provided by engineer. */
"Notifications" = "Notifications";

/* No comment provided by engineer. */
"Notify me with desktop notifications" = "Notify me with desktop notifications";

/* Alert button when shortcut is already used */
"OK" = "OK";

/* No comment provided by engineer. */
"Open Todoist" = "Open Todoist";

/* No comment provided by engineer. */
"Please check your email and password and try again." = "Please check your email and password and try again.";

/* No comment provided by engineer. */
"Please try again." = "Please try again.";

/* No comment provided by engineer. */
"Plus 20 more features..." = "Plus 20 more features...";

/* No comment provided by engineer. */
"Post a comment" = "Post a comment";

/* No comment provided by engineer. */
"Preferences" = "Preferences";

/* No comment provided by engineer. */
"Premium Everywhere" = "Premium Everywhere";

/* No comment provided by engineer. */
"Priority 1" = "Priority 1";

/* No comment provided by engineer. */
"Priority 2" = "Priority 2";

/* No comment provided by engineer. */
"Priority 3" = "Priority 3";

/* No comment provided by engineer. */
"Priority 4" = "Priority 4";

/* No comment provided by engineer. */
"Product not found" = "Product not found";

/* No comment provided by engineer. */
"Projects" = "Projects";

/* No comment provided by engineer. */
"Purchases are disabled" = "Purchases are disabled";

/* No comment provided by engineer. */
"Quick Add Task" = "Quick Add Task";

/* No comment provided by engineer. */
"Quit Todoist" = "Quit Todoist";

/* Empty shortcut button in normal state */
"Record Shortcut" = "Record Shortcut";

/* No comment provided by engineer. */
"Record voice messages" = "Record voice messages";

/* No comment provided by engineer. */
"Remember assigned desktop" = "Remember assigned desktop";

/* No comment provided by engineer. */
"Remind me with desktop reminders" = "Remind me with desktop reminders";

/* No comment provided by engineer. */
"Reminders" = "Reminders";

/* No comment provided by engineer. */
"Renew now" = "Renew now";

/* No comment provided by engineer. */
"Saturday" = "Saturday";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"See more tasks" = "See more tasks";

/* No comment provided by engineer. */
"Select which notifications you want to receive. Notifications will only be shown if Todoist is opened or in background." = "Select which notifications you want to receive. Notifications will only be shown if Todoist is opened or in background.";

/* No comment provided by engineer. */
"Shortcuts" = "Shortcuts";

/* No comment provided by engineer. */
"Show / Hide Todoist" = "Show / Hide Todoist";

/* No comment provided by engineer. */
"Show badge in dock icon" = "Show badge in dock icon";

/* No comment provided by engineer. */
"Show Todoist in dock" = "Show Todoist in dock";

/* No comment provided by engineer. */
"Show Todoist in menu bar" = "Show Todoist in menu bar";

/* Shortcut glyph name for SPACE key */
"Space" = "Space";

/* No comment provided by engineer. */
"Sunday" = "Sunday";

/* No comment provided by engineer. */
"Task Content" = "Task Content";

/* No comment provided by engineer. */
"Task Content\nOpen the quick add with %@" = "Task Content\nOpen the quick add with %@";

/* No comment provided by engineer. */
"Task notes" = "Task notes";

/* No comment provided by engineer. */
"Thanks for upgrading!\n" = "Thanks for upgrading!\n";

/* No comment provided by engineer. */
"The email in the request mismatches the one returned by Google" = "The email in the request mismatches the one returned by Google";

/* No comment provided by engineer. */
"The internet connection appears to be offline." = "The internet connection appears to be offline.";

/* Title for alert when shortcut is already used */
"The key combination %@ cannot be used" = "The key combination %@ cannot be used";

/* No comment provided by engineer. */
"The password entered is too short. Please use at least five characters." = "The password entered is too short. Please use at least five characters.";

/* Message for alert when shortcut is already used by the system */
"This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences." = "This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.";

/* No comment provided by engineer. */
"This email is already in use." = "This email is already in use.";

/* Message for alert when shortcut is already used */
"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "This shortcut cannot be used because it is already used by the menu item ‘%@’.";

/* No comment provided by engineer. */
"Thursday" = "Thursday";

/* No comment provided by engineer. */
"To make this purchase enable In-App Purchases on the System Preferences." = "To make this purchase enable In-App Purchases on the System Preferences.";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"today at 2pm" = "today at 2pm";

/* No comment provided by engineer. */
"Todoist account is not connected with Google" = "Todoist account is not connected with Google";

/* No comment provided by engineer. */
"Todoist Premium" = "Todoist Premium";

/* No comment provided by engineer. */
"Token is empty" = "Token is empty";

/* No comment provided by engineer. */
"Tomorrow" = "Tomorrow";

/* No comment provided by engineer. */
"Tuesday" = "Tuesday";

/* Non-empty shortcut button in recording state */
"Type New Shortcut" = "Type New Shortcut";

/* Empty shortcut button in recording state */
"Type Shortcut" = "Type Shortcut";

/* No comment provided by engineer. */
"Type to start creating a task" = "Type to start creating a task";

/* No comment provided by engineer. */
"Unassigned" = "Unassigned";

/* No comment provided by engineer. */
"Unknown Error" = "Unknown Error";

/* No comment provided by engineer. */
"Upgrade failed" = "Upgrade failed";

/* No comment provided by engineer. */
"Upgrade Failed" = "Upgrade Failed";

/* No comment provided by engineer. */
"Upgrade now" = "Upgrade now";

/* Cancel action button for non-empty shortcut in recording state */
"Use Old Shortcut" = "Use Old Shortcut";

/* No comment provided by engineer. */
"We were unable to contact Apple to process your upgrade at this moment. Please try again later." = "We were unable to contact Apple to process your upgrade at this moment. Please try again later.";

/* No comment provided by engineer. */
"We were unable to process your upgrade at this moment. Please try again later." = "We were unable to process your upgrade at this moment. Please try again later.";

/* No comment provided by engineer. */
"Wednesday" = "Wednesday";

/* No comment provided by engineer. */
"Wrong device token" = "Wrong device token";

/* No comment provided by engineer. */
"Wrong language identifier" = "Wrong language identifier";

/* No comment provided by engineer. */
"Yesterday" = "Yesterday";

/* No comment provided by engineer. */
"You are no longer eligible for the free trial." = "You are no longer eligible for the free trial.";

/* No comment provided by engineer. */
"You have already been granted a free trial. After the trial is over, either purchase a subscription or continue using our free service." = "You have already been granted a free trial. After the trial is over, either purchase a subscription or continue using our free service.";

/* No comment provided by engineer. */
"You have to be logged in." = "You have to be logged in.";

/* No comment provided by engineer. */
"You need to be logged in" = "You need to be logged in";

/* No comment provided by engineer. */
"You need to be logged in to use the quick add" = "You need to be logged in to use the quick add";

/* No comment provided by engineer. */
"Your premium expires on " = "Your premium expires on ";

/* No comment provided by engineer. */
"Your Premium expires\non" = "Your Premium expires\non";

/* No comment provided by engineer. */
"Your premium upgrade includes:" = "Your premium upgrade includes:";

